Skip to main content
Resource Center/Network Resource/Policy Routing Operations

DetachPolicyRouteRuleSetFromL3

DetachPolicyRouteRuleSetFromL3

DELETE/zstack/v1/policy-routes/rulesets/{ruleSetUuid}/l3networks/{l3Uuid}

Operation ID

DetachPolicyRouteRuleSetFromL3

Since

3.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • l3Uuid
    StringRequired

    The L3 network UUID.

  • ruleSetUuid
    StringRequired

    The UUID of the policy route rule set.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}